<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="ltbase_local_olanguage">ja</string>
    <string name="ltbase_tip_cfgerror">ltgame.cfgが見つからないか読み取りエラーです</string>
    <string name="ltbase_floatview_cfgerror">floatingbar.cfgが見つからないか読み取りエラーです</string>
    <string name="ltbase_tip_setlog_true">ログの出力をオンにしました。</string>
    <string name="ltbase_tip_loading">処理中です、しばらくお待ちください&#8230;</string>
    <string name="ltbase_tip_paying">決済中です&#8230;</string>
    <string name="ltbase_tip_pay_prepareing">決済準備中です&#8230;</string>
    <string name="ltbase_tip_getcharginfoerror">決済処理に失敗しました。エラーコード：</string>
    <string name="ltbase_tip_prasecharginfoerror">決済情報の確認に失敗しました</string>
    <string name="ltbase_tip_payurlerror">課金センターアドレスエラー</string>
    <string name="ltbase_tip_backgame">ゲームに戻る</string>
    <string name="ltbase_tip_accounturlerror">ユーザーセンターアドレスエラー</string>
    <string name="ltbase_tip_account_swittch_name_tip">アカウントの切り替え</string>

    <!-- 更新 -->
    <string name="ltbase_dialog_update_title">新しいバージョンを確認します</string>
    <string name="ltbase_update_now">今すぐアップデート</string>
    <string name="ltbase_update_later">後でアップデート</string>
    <string name="ltbase_update_exit">ゲームを終了する</string>
    <string name="ltbase_update_version_size">バージョン：%1$s、サイズ：%2$s</string>
    <string name="ltbase_update_tip_newworktype">現在のネットワークはモバイルネットワークです。ダウンロードしますか？</string>
    <string name="ltbase_update_text">バージョンアップ</string>
    <string name="ltbase_update_text_en">VERSION UPDATE</string>
    <string name="ltbase_tip_title">注意：\r\n\r\n</string>
    <string name="ltbase_tip_useriderror">ユーザーはログインしていません</string>
    <string name="ltbase_net_usercenterurl_error">ユーザーセンターのURLが未記入です</string>
    <string name="ltbase_http_error_nodata">ネットワークエラー</string>
    <string name="ltbase_dialog_confirmpwd_string">パスワードの確認：</string>
    <string name="ltbase_tip_regist_account_error">アカウントが未記入です</string>
    <string name="ltbase_tip_regist_pwd_error">パスワードが未記入です</string>
    <string name="ltbase_dialog_login_login_fail">ユーザーログインに失敗しました</string>
    <string name="ltbase_tip_paramserror">パラメータエラー</string>
    <string name="ltbase_net_logincheck_fail">ログイン認証に失敗しました</string>
    <string name="ltbase_net_logincheck_loading">ログイン認証中&#8230;</string>
    <string name="ltbase_loginsuccess_tip">ようこそ、%s</string>
    <string name="ltbase_loginsuccess_loginwelcom_tip">ゲームへようこそ</string>
    <string name="ltbase_dialog_loading_tip_tourist">ゲスト(クイックお試しプレイ)</string>
    <string name="ltbase_tip_account_notchinese_error">アカウントまたはパスワードに中国語を含めることはできません</string>
    <string name="ltbase_net_login_loading">ログイン中です、しばらくお待ちください&#8230;</string>
    <string name="ltbase_LoginFail_Login_Error">ログインエラー。その他のエラー(ネットワーク解析エラー)</string>
    <string name="ltbase_LoginFail_Login_Cancel">ログインキャンセル</string>
    <string name="ltbase_exit_title">ヒント</string>
    <string name="ltbase_exit_msg">ゲームを終了しますか？</string>
    <string name="ltbase_dialog_confirm">確定</string>
    <string name="ltbase_dialog_cancel">キャンセル</string>
    <string name="ltbase_dialog_Exit_cancel">キャンセル</string>
    <string name="ltbase_dialog_Exit_confirm">終了</string>
    <string name="ltbase_logingading_tip">ログインしています&#8230;</string>
    <string name="ltbase_tip_callbackerror">コールバックインターフェースが登録されていません</string>
    <string name="ltbase_tip_pbiderror">アイテムIDまたはアイテム名が未記入です</string>
    <string name="ltbase_tip_setgameinfoerror">ゲームにキャラクターに関する情報が設定されていません</string>
    <string name="ltbase_tip_gameinfologin_noset">キャラクターのログイン成功後、ゲーム情報インターフェースの設定が呼び出されていません</string>
    <string name="ltbase_tip_opennetwork">決済はネットワークに接続する必要があります。ネットワークの状態をご確認ください。</string>
    <string name="ltbase_dialog_open">オン</string>

    <!-- 支付提示 -->
    <string name="ltbase_pay_success">決済成功</string>
    <string name="ltbase_order_success">注文成功</string>
    <string name="ltbase_pay_fail">決済失敗</string>
    <string name="ltbase_pay_cancel">決済キャンセル</string>
    <string name="ltbase_pay_fail_token_360">決済失敗、トークンの有効期限が過ぎています。ゲームに再ログインして購入してください！</string>
    <string name="ltbase_wx_login_fail_tencent">ログインステータスが無効です。更新中です。しばらくお待ちください！</string>
    <string name="ltbase_wx_refresh_ok_tencent">ログインステータスを更新しました。もう一度お支払いください！</string>
    <string name="ltbase_not_install_qq">QQがインストールされていないかQQのバージョンが低すぎます。アップデートしてください！</string>
    <string name="ltbase_not_install_weixin">WeChatがインストールされていないかWeChatのバージョンが低すぎます。アップデートしてください！</string>
    <string name="ltbase_pay_success_prompt_tencent">決済認証中&#8230;\nゲームを終了しますと、注文が無効となります</string>
    <string name="ltbase_unbalance_tencent">決済中。あと：%s秒\nお待ちください。ゲームを終了しますと、注文が無効になります</string>
    <string name="ltbase_dialog_continue_tencent">確定</string>
    <string name="ltbase_pay_success_tencent">引き落とし成功</string>

    <!--QQ 微信支付-->
    <string name="ltbase_pay_webchath5_querying">決済結果を確認中&#8230;</string>
    <string name="ltbase_pay_webchath5_qqdisable">QQクライアントがインストールされていないかクライアントのバージョンが低すぎます！</string>
    <string name="ltbase_pay_webchath5_query_retry">やり直す</string>
    <string name="ltbase_pay_webchath5_query">確認失敗。ネットワークをご確認ください！</string>
    <string name="ltbase_pay_webchath5_wechatdisable">WeChatクライアントがインストールされていないかクライアントのバージョンが低すぎます！</string>
    <string name="ltbase_pay_webchath5_paydatanull">決済失敗、決済データエラー！</string>

    <!--官网支付-->
    <string name="ltbase_tip_gw_payurlerror">公式サイトの決済ページアドレスエラー</string>
    <string name="ltbase_tip_gw_chargtype_disable">現在の決済方法はサポートされていません</string>
    <string name="ltbase_tip_gw_chargfail">決済失敗</string>
    <string name="ltbase_tip_gw_chargsuccess">決済成功</string>
    <string name="ltbase_tip_lenovo_chargefail">決済失敗。ネットワークをオンにし、ゲームを一度再起動してから再度お試しください。</string>

    <!-- 客服 -->
    <string name="ltbase_service_permission_msg">ストレージの権限が許可されていません。設定＞アプリケーション＞このアプリケーションを選択＞権限管理で許可してください</string>
    <string name="ltbase_service_question_NOPermission_tip">画像をアップロードするために関連の権限を使用します。権限の使用には同意が必要となり、同意がない場合、スクリーンショットのフィードバックは使用できません。</string>

    <!-- 悬浮框 -->
    <string name="ltbase_float_user">ユーザーセンター</string>
    <string name="ltbase_float_ops">カスタマーサポートセンター</string>
    <string name="ltbase_float_colse">オフ</string>
    <string name="ltbase_float_msg">ここにドラッグして、AssistiveTouchをオフにします</string>
    <string name="ltbase_float_la_tiptext">ゲームを再起動するかスマートフォンを振ると再表示できます!</string>
    <string name="ltbase_float_la_titile">AssistiveTouchをオフにしますか?</string>
    <string name="ltbase_float_la_confirm">確定</string>
    <string name="ltbase_float_la_cancel">キャンセル</string>
    <string name="ltbase_float_tip">AssistiveTouchの権限をオンにしてください</string>

    <!-- 页面加载异常 -->
    <string name="ltbase_basewebview_loadurl_error_msg">ネットワークエラー。ネットワークをご確認ください.</string>
    <string name="ltbase_basewebview_tab_text_update">更新</string>
    <string name="ltbase_basewebview_tab_text_close">ゲームに戻る</string>

    <!-- 礼包码功能错误提示语 -->
    <string name="ltbase_libao_21185">ギフトコードが未記入です！21185</string>
    <string name="ltbase_libao_21186">ギフトの送信に失敗しました！21186</string>
    <string name="ltbase_libao_21187">無効のギフトコードです！21187</string>
    <string name="ltbase_libao_21188">ギフトコードの有効期限が過ぎています！21188</string>
    <string name="ltbase_libao_21189">ギフトコードが無効です！21189</string>
    <string name="ltbase_libao_21190">このギフトコードはすでに使用されています！21190</string>
    <string name="ltbase_libao_21191">このギフトは交換済みです！21191</string>
    <string name="ltbase_libao_21192">このギフトは交換済みです！21192</string>
    <string name="ltbase_libao_21193">ギフトコードが無効です！21193</string>
    <string name="ltbase_libao_21194">このギフトコードは交換できなくなっています！21194</string>
    <string name="ltbase_libao_21195">ネットワークエラー！21195</string>
    <string name="ltbase_libao_21196">ギフトコードの交換に失敗しました！21196</string>
    <string name="ltbase_libao_21197">ギフトコードエラー！21197</string>
    <string name="ltbase_libao_21198">ギフトIDエラー！21198</string>
    <string name="ltbase_libao_21199">未知のエラー！21199</string>
    <string name="ltbase_libao_21200">ギフトコードの交換に失敗しました。交換数がユーザーの上限を超えています！21200</string>
    <string name="ltbase_libao_21201">ギフトコードがこのゲームに対応していません！21201</string>
    <string name="ltbase_libao_21202">未知のエラー！21202</string>
    <string name="ltbase_libao_21203">ギフトコードがこのチャネルに対応していません！21203</string>
    <string name="ltbase_libao_21204">ギフトコードがこのチャネルに対応していません！21204</string>
    <string name="ltbase_libao_21205">未知のエラー！21205</string>
    <string name="ltbase_libao_21206">未知のエラー！21206</string>
    <string name="ltbase_libao_21207">未知のエラー！21207</string>
    <string name="ltbase_libao_21208">ギフトコードがこのゲームサーバーに対応していません！21208</string>
    <string name="ltbase_libao_23157">ギフトコードが無効です！23157</string>
    <string name="ltbase_libao_21227">本日の交換回数の上限に達しました 21227</string>
    <string name="ltbase_libao_21228">週の交換回数の上限に達しました 21228</string>
    <string name="ltbase_libao_21229">月の交換回数の上限に達しました 21228</string>

    <!-- 防沉迷提示框 -->
    <string name="ltbase_basetipview_title_tips">表示</string>

    <!-- 登录成功欢迎条 -->
    <string name="ltbase_dialog_loading_tip_otherUser_FB">%s (Faceboook)</string>
    <string name="ltbase_dialog_loading_tip_otherUser_GOOGLE">%s (Google)</string>
    <string name="ltbase_dialog_loading_tip_otherUser_AppleSign">%s (Apple)</string>
    <string name="ltbase_dialog_loading_tip_otherUser_Twitter">%s (Twitter)</string>

    <!-- 本地隐私协议 -->
    <string name="ltbase_agreement_agree_checkbox">我已经阅读并同意该《隐私协议》</string>
    <string name="ltbase_agreement_agree_title">隐私协议</string>
    <string name="ltbase_agreement_agree_tip">请点击同意按钮，否则将无法进入游戏。</string>
    <string name="ltbase_agreement_agree_btn">同意</string>
    <string name="ltbase_agreement_refuse_btn">拒绝</string>

    <!-- 错误提示 -->
    <string name="ltbase_game_errortip_order_tip">您当前充值的角色账号与登录的账号不一致，请注销后重新登录。</string>

</resources>
